main {
    width: 100%;
    height: 100vh;
    padding: 0 8vw;
}

main #home {
    width: 100%;
    height: 100%;
    display: flex;
}

main #home .content {
    width: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

main #home .content h2 {
    font-size: 2rem;
    margin-bottom: 0.625rem;
}

main #home .content h2 span {
    color: var(--cor-secundaria);
}

main #home .content h3 {
    font-size: 1.5rem;
}

main #home .content p {
    font-size: 1.125rem;
    margin: 1.875rem 0;
}

main #home .content ul {
    display: flex;
    align-items: center;
    gap: 0.313rem;
}

main #home .content ul .download a {
    width: 11.25rem;
    height: 3.125rem;
    margin-right: 1.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    background-color: var(--cor-secundaria);
    color: var(--cor-principal);
    border-radius: 20.313rem;
}

main #home .content ul .download a:hover {
    background-color: var(--cor-principal);
    color: var(--cor-secundaria);
    border: solid 0.063rem var(--cor-secundaria);
}

main #home .content ul .social {
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}

main #home .content ul .social:hover {
    transform: scale(1.1);
}

main #home .content ul .social a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

main #home .content ul .social a:hover {
    border: 0.063rem solid var(--cor-secundaria);
    border-radius: 50%;
}

main #home .photo {
    width: 40%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

main #home .photo div {
    width: 23.75rem;
    height: 23.75rem;
    border-radius: 50%;
    overflow: hidden;
    transition: 0.3s;
}

main #home .photo div:hover {
    transform: scale(1.05);
}

main #home .photo div img {
    width: 100%;
}